prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgeda
Description: gEDA/gaf's core library 
Requires: glib-2.0 gdk-pixbuf-2.0
Requires.private:
Version: 20091004
Libs: -L${libdir} -lgeda
Libs.private: -L/usr/local/lib -pthread -lguile -lgmp -lm -lltdl
Cflags: -I${includedir} -I/usr/local/include -pthread
